@media (min-width: 1600px) {
  .container {
    max-width: 1640px;
  }
}

@media (max-width: 1440px) {
  .quizMain {
    padding: 40px;
    margin-top: 15px;
  }
  .step {
    padding-left: 20px;
  }
  .stepimg {
    padding-right: 20px;
  }
  .fieldStep {
    width: 100%;
  }
  .radioField label {
    font-size: 18px;
  }
  .question {
	font-size: 28px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
}
@media (max-width: 1200px) {
  .tab-100 {
    width: 100%;
  }
  .tab-none {
    display: none;
  }
}

@media (max-width: 992px) {
}
@media (max-width: 768px) {
  .quizMain {
    padding: 20px;
  }
  .result-card{
	padding:15px;
  }
}
@media (max-width: 576px) {
  .thankyou h1 {
    font-size: 50px;
  }
  .wrizaH1 {
    font-size: 50px;
  }
  form {
    padding: 00px;
  }
  .thankyou p {
    font-size: 20px;
    width: 100%;
  }
  .result-card{
	padding:15px;
  }
}

@media (max-width: 480px) {
  .question {
    font-size: 25px;
	padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .next_prev {
    flex-wrap: wrap;
	margin-top: 15px !important;
  }
  .next_prev button {
    width: 100%;
  }
  .score-inner {
    flex-wrap: wrap;
  }
  .start-btn.mb-5 {
	margin-bottom: 40px !important;
  }
  .result-card{
	padding:15px;
  }
}
